@font-face {
	font-family: "_Terminus";
	src: url("/terminus.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	background: #000;
	color: #fff;
	font-family: "_Terminus";
}

body {
	min-height: 100vh;
	padding: 1rem;
}

a {
	color: #b8a0ff;
}

a:visited {
	color: #b8a0ff;
}

a:hover {
	color: #b8a0ff;
}
